{% extends "navbarbase.html" %}

{% block indexcontent %}
    {% for question in questions %}
    <div class="card">
      <article class="media content-section">
        <div class="media-body">
          <div class="article-metadata">
            <a class="mr-2" href="#">{{ question.id }}</a>
            <small class="text-muted">{{ question.timestamp.strftime('%Y-%m-%d') }}</small>
          </div>
          <h2><a class="article-title" href="{{url_for('answer', question_id=question.id)}}">{{question.body}}</a></h2>
        </div>
      </article>
    </div>
    {% endfor %}
{% endblock %}
